Subject: Message from Walmart.com Customer: Ask a question, 200010615064391
From: Carmen S Pagers <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Fri, 20 Jan 2023 20:55:19 +0000

Dear Designer Living Inc.,

Carmen S Pagers wants to connect with you for the order below:

Customer Order Number:  200010615064391

Purchase Order No:  108801664364852

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Natalie 9-Piece Floral Blue/Red Comforter Set with Sheet Set, Queen/1772840977

Customer Message:

I received 3 orders I have yet to see 9 piece order of Pioneer woman set I request, they all came in small boxes I have not opened any of them. two charged on my credit 4434 $30.38 & one for $ 35.79

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team